@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600);	

html {
  border-top: 5px solid #fff;
  background: #fff;
  color: #ffffff;
}

body {
	background-color:#ffffff;
	font-family: 'Josefin Sans', sans-serif;
}
html, body {
  margin: 0;
  paddiNg: 0;
  font-family: 'Open Sans';
  background-color: #ffffff;
}

h1 {
	font-family: 'bitter', sans-serif;
  color: #01ABE9;
  text-align: center;
  font-weight: 500;
}

#slider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 800px;
  height: 450px;
  background: #ccc;
  text-align: center;
  line-height: 450px;
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}

p{
	background-color:#ffffff;
	font-family: 'Josefin Sans', sans-serif;
	 color: #F36A26;
	 font-weight: bold;
	 text-align: center;
}

h5{
		background-color:#ffffff;
	font-family: 'Josefin Sans', sans-serif;
	 color: #01ABE9;
	 font-weight: bold;
	 text-align: center;
}

h2{
	image-align: center;
}
h4{
	background-color:#ffffff;
	font-family: 'Josefin Sans', sans-serif;
	 font-weight: bold;
	 text-align: center;
}
#text{
	background-color:#ffffff;
	font-family: 'Josefin Sans', sans-serif;
	 color: #01ABE9;
	 font-weight: bold;
	 text-align: center;
}




/*Colored Navbar Header Inspired by Harvest*/

.navbar-harvest .navbar-inner {
  	background: #f36c00;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f68a28), color-stop(100%, #f36c00));
	background: -webkit-linear-gradient(top, #f68a28,#f36c00);
	background: -moz-linear-gradient(top, #f68a28,#f36c00);
	background: -o-linear-gradient(top, #f68a28,#f36c00);
	background: -ms-linear-gradient(top, #f68a28,#f36c00);
	background: linear-gradient(top, #f68a28,#f36c00);
}	
.navbar-harvest .navbar-inner .nav {
	float: left;
}	
.navbar-harvest .brand {
	color: #fff;
	text-shadow: none;
	padding-top: 20px;
	padding-bottom: 20px;
}
.navbar-harvest .navbar-inner .nav li a {
	color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	text-shadow: none;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: background 0.1s linear,opacity 0.1s linear;
	-moz-transition: background 0.1s linear,opacity 0.1s linear;
	-ms-transition: background 0.1s linear,opacity 0.1s linear;
	-o-transition: background 0.1s linear,opacity 0.1s linear;
	transition: background 0.1s linear,opacity 0.1s linear;
	-webkit-font-smoothing: antialiased;			
	opacity: .9;
	font-weight: 600;
}
.navbar-harvest .navbar-inner .nav li a:hover {
	background: #CCC;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #fff;
	opacity: 1;
}